# Generated by Django 3.2.11 on 2022-02-07 15:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0014_deadletter'),
    ]

    operations = [
        migrations.AddField(
            model_name='applicationstate',
            name='integrations',
            field=models.BooleanField(default=False, verbose_name='integrations'),
            preserve_default=False,
        ),
    ]
